# AddCosignerResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**apiKeyId** | **string** | The id of the API key to be paired with the cosigner | [default to undefined]|
|**name** | **string** | The name of the cosigner | [default to undefined]|
|**pendingCosignerId** | **string** | The unique identifier of a pending cosigner | [default to undefined]|
|**existingCosigner** | **boolean** | Whether the cosigner already exists in another workspace | [optional] [default to false]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
